quit Terminates the current IRC connection or the entire application
Usage
quit [-f] [-u] [quit-message:string] quit -q
Description

Terminates the current IRC session.
By default this command sends a QUIT message and waits for the server to close the connection.
If you want to force KVIrc to close the connection immediately after sending the QUIT message you must use the -f switch.
Forcing the connection may cause your quit message to not be displayed to the other IRC users: most likely it will be replaced by a 'Connection reset by peer' or a 'EOF from client'.
If the -u switch is specified then an unexpected disconnection will be simulated and all the related options will be applied (e.g. automatic reconnection, channels and queries kept open etc.). The QUIT message will be still sent unless the -f switch is used. You can control all the unexpected disconnection options in the options dialog. If the -q switch is specified, this command terminates KVIrc immediately.
If the IRC context is disconnect but a delayed reconnect is pending, the reconnect will be aborted.

Switches

-q | --quit
Terminates this KVIrc application instance
-f | --force
Forces the immediate termination of the current IRC session (The QUIT message may be not sent)
-u | --unexpected
Simulates an "unexpected disconnection"

Examples
quit Time to sleep

Index, Commands